drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pydantic-1.10.10-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic-1.10.10-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic-1.10.10-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic-1.10.10-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic-1.10.10-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic-1.10.10-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic-1.10.10-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic-1.10.10-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pydantic/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/_hypothesis_plugin.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/annotated_types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/class_validators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/color.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/dataclasses.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/datetime_parse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/decorator.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/env_settings.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/error_wrappers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/errors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/fields.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/generics.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/json.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/main.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/mypy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/networks.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/parse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/schema.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/tools.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/typing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/validators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/__pycache__/version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/_hypothesis_plugin.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/annotated_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/class_validators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/color.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/dataclasses.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/datetime_parse.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/decorator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/env_settings.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/error_wrappers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/fields.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/generics.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/json.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/main.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/mypy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/networks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/parse.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pydantic/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/schema.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/tools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/typing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/validators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pydantic/version.py
